<?
session_name('portal_absa');
session_start();
require("../../conexion/conectar.php");
require("../../libs/funciones.php");

$conexion = new CONDB();
$conexion->conectar();

if(!$result = mysqli_query($conexion->CONEXION,"select nombre_archivo from adjuntos_exp_pago where id=".$_REQUEST["id"])){
	?><script>$j_7.messager.alert("Informacion.","No se encontro el adjunto. Intente nuevamente.","info");recargaExpediente();</script><?exit;
}
if(mysqli_num_rows($result) > 0){
	$tmp = mysqli_fetch_assoc($result);
}
$qDelete="delete from adjuntos_exp_pago where id=".$_REQUEST["id"];
if(mysqli_query($conexion->CONEXION,$qDelete)){
	setBitacora($conexion, $_SESSION['usuario_p_prov_absa'], $_SESSION['rfc_cliente_p_prov_absa'], "DELETE", "tabla adjuntos_exp_pago: Se elimino el documento ".$tmp["nombre_archivo"], $qDelete);
	?><script>$j_7.messager.alert("Informacion.","Se ha logrado quitar el adjunto","info");</script><?exit;
}else{
	?><script>$j_7.messager.alert("Error.","Ocurrio un error al quitar el adjunto","error");</script><?exit;
}

?>